/*---------------------------- New Styles for QSP -------------------------*/

.ClassifiedAdAlternateItemStyle {
 	background: #EEEEEE;
	padding: 10px 10px 10px 10px;
	text-align: left;
	border-bottom: solid 2px #EEEEEE;
}
.ClassifiedAdCategory {
 	background-color: #EEEEEE;
	height: 100%;
 	border-bottom: solid 4px #EEEEEE;
 	border-top: solid 4px #EEEEEE;
	padding-left: 10px;
}
.ClassifiedAdCategory .qsArtTitleList {
	padding-top: 10px;
}
.ClassifiedAdCategoryImage {
	width: 40px;
}
.ClassifiedAdDetail {
 	background-color: #EEEEEE;
 	border-bottom: solid 4px #EEEEEE;
 	border-top: solid 4px #EEEEEE;
}

/* Classified Ad */

.ClassifiedAdItemStyle {
 background: #EEEEEE;
	padding: 10px 10px 10px 10px;
	text-align: left;
	 border-bottom: solid 2px #EEEEEE;
}
.ClassifiedAdItemStyle.ClassifiedAdDate, .ClassifiedAdAlternateItemStyle.ClassifiedAdDate {
	font: bold 13px Mistral, Helvetica, sans-serif;
 	color: #AAAAAA;
}
.ClassifiedAdItemStyle.ClassifiedAdImageList, .ClassifiedAdAlternateItemStyle.ClassifiedAdImageList {
	vertical-align: middle;
	text-align: center;
}
.ClassifiedAdItemStyle.ClassifiedAdRef, .ClassifiedAdAlternateItemStyle.ClassifiedAdRef {
	font: 13px Mistral, Helvetica, sans-serif;
 	color: #EEEEEE;
}
.ClassifiedAdItemStyle.ClassifiedAdSummaryList, .ClassifiedAdAlternateItemStyle.ClassifiedAdSummaryList {
	margin-left: 10px;
}
.ClassifiedAdItemStyle.ClassifiedAdTitleList, .ClassifiedAdAlternateItemStyle.ClassifiedAdTitleList {
	font: bold 13px Mistral, Helvetica, sans-serif;
 	color: #AAAAAA;
}
